Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-ding-dinrg-biot

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Dec 2018 10:34:43 -0800

Dear Hui Ding, Zhenzhen Jiao:

An IPR disclosure that pertains to your Internet-Draft entitled
"Blockchain-based IoT Infrastructure Functional Requirements"
(draft-ding-dinrg-biot) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3355/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-ding-dinrg-biot"

Thank you

IETF Secretariat